Subject: Re: EOL cover letter - English
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 26 Apr 2000 09:27:00 -0700 (PDT)

Rousseau,

Thank you for double checking on the letter.  Now that it has been reviewed 
for translation and has Joe's agreement, we need to get legal approval and 
ensure that it is still all right with EOL.  By copy of this note, I am 
requesting their review and comments.

I understand that this may delay the process, resulting in additional 
administrative difficulties due to the holidays next week.  However, since 
were are targeting a mail-out date of May 8 or even 9, I trust we can find a 
way around any difficulties.  Perhaps we can use Shandwick for back-up or 
assistance.

 I know that you were working late.  When you get up, please give me a call 
at 1-713-646-6423.

Thanks,

John

Rousseau Anai
04/26/2000 04:27 AM
To: Joseph P Hirl/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, John 
Ambler/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  

Subject: EOL cover letter - English

The only change that was made is that the guest user ID and password will be 
attached rather than inserted into the letter. If this is fine, I'll start 
printing copies tomorrow.

Regards
R